Skip to main content

Get Applet Commands

GET 

/v1/applet/command

Get all applet commands in your organization.

Max allowed page size is 200

Device applet commands are available for the previous 3 days.

Parameters​

FieldTypeRequiredDescription
typestringoptionalyour log type - e.g.: MyCms.Content.PlayVideo
receivedSinceDateoptionalget all commands since exact date (included)
receivedUntilDateoptionalget all commands till exact date (excluded)

This endpoint uses pagination. For more information view Pagination section.

Request​

Responses​

OK